#include "MidiReader.h"

#include "TestFramework.h"
#include "TestUtils.h"

TEST_CASE(TestReadMidi, "audio")
{
    MidiReader reader;
    reader.read(TestUtils::getTestDataDir() / "test.mid");

    auto document = reader.getDocument();
};
